1 Reply Latest reply on Oct 6, 2015 3:13 AM by andreas andreas

    Modeshape 4.x on Java6?

    andreas andreas Newbie

      Hello,

       

      we're thinking of using Modeshape 4.x One of our supported platforms is Websphere 6, which runs in IBM Java 6.

      Does Modeshape run on java 6? Is there any requirements documents available?

       

      Thanks,

      Andreas